{
  "id": 3372099,
  "name": "L. E. Cravens, appellant, v. Omer Slichenmyer, appellee",
  "name_abbreviation": "Cravens v. Slichenmyer",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "652",
  "last_page": "652",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 26,
    "char_count": 197,
    "ocr_confidence": 0.481,
    "sha256": "5d3e40d83ce66fe1b9d0d6ba614832f4bc06f91d64c779b771602ef3a2dc5fac",
    "simhash": "1:c410096c880d1e24",
    "word_count": 32
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. E. Cravens, appellant, v. Omer Slichenmyer, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "S. C. Lewis, for appellant. John C. McNeil, for appellee."
    ],
    "corrections": "",
    "head_matter": "L. E. Cravens, appellant, v. Omer Slichenmyer, appellee.\nOpinion filed May 14, 1927.\nS. C. Lewis, for appellant. John C. McNeil, for appellee."
  },
  "file_name": "0652-03",
  "first_page_order": 704,
  "last_page_order": 704
}
